@charset "EUC-JP";   /*   文字コード   */


/*   共通   */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form { margin: 0; padding: 0; }
body			{
	background-color: #000000;
	background-image: url(image/bg.gif);
	background-repeat: repeat;
}

a 				{ overflow: hidden; }
a img			{ border: none; }
a span, hr		{ display: none; }
span			{ display: none; }
hr 				{ display: none; }
.clear			{ clear: both; }
.clear br		{ display: none; }

h1 				{ font-size: 1px; line-height: 1px; height: 0px; text-indent: -9999px; }

#whole			{ width: 993px; margin: 0 auto; }

/*   link   */

#link			{ margin-left: 1px; width: 850px; height: 26px; }
#link	ul		{ list-style: none; }
#link li		{ position: absolute; display: block; }
#link li a	{ position: absolute; display: block; }
#link li.top a	{ width: 98px; height: 7px; left: 40px; top: 5px; background: url(get_gctop.gif); text-indent: -9999px; }

#link li.top a:hover { background-position: 0px -7px; }
#link li.product a:hover { background-position: 0px -7px; }


/*   main   */

#flash			{ margin-top: 20px; width: 993px; }

